MapFormat: 11

RequiresMod: cnc

Title: Castlegrounds 4v4 MW Alpha .4

Author: CombinE

Tileset: DESERT

MapSize: 114,114

Bounds: 1,1,112,112

Visibility: Lobby

Categories: Medieval Warfare

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: Random
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: Random
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor36: hosp
		Owner: Neutral
		Location: 66,66
	Actor43: hosp
		Owner: Neutral
		Location: 45,66
	Actor37: hosp
		Owner: Neutral
		Location: 66,44
	Actor42: hosp
		Owner: Neutral
		Location: 45,44
	Actor44: v26
		Owner: Neutral
		Location: 66,63
	Actor45: v25
		Owner: Neutral
		Location: 67,61
	Actor46: v27
		Owner: Neutral
		Location: 64,62
	Actor47: v28
		Owner: Neutral
		Location: 64,65
	Actor48: v29
		Owner: Neutral
		Location: 63,64
	Actor49: v30
		Owner: Neutral
		Location: 62,66
	Actor50: v24
		Owner: Neutral
		Location: 62,64
	Actor51: v23
		Owner: Neutral
		Location: 67,64
	Actor52: v22
		Owner: Neutral
		Location: 66,61
	Actor53: v20
		Owner: Neutral
		Location: 66,48
	Actor54: v20
		Owner: Neutral
		Location: 50,45
	Actor55: v20
		Owner: Neutral
		Location: 44,61
	Actor56: v21
		Owner: Neutral
		Location: 46,64
	Actor57: v21
		Owner: Neutral
		Location: 45,47
	Actor58: v21
		Owner: Neutral
		Location: 63,44
	Actor59: v22
		Owner: Neutral
		Location: 67,50
	Actor60: v22
		Owner: Neutral
		Location: 48,45
	Actor61: v22
		Owner: Neutral
		Location: 48,67
	Actor63: v25
		Owner: Neutral
		Location: 44,46
	Actor64: v25
		Owner: Neutral
		Location: 67,47
	Actor62: v25
		Owner: Neutral
		Location: 49,67
	Actor65: v27
		Owner: Neutral
		Location: 50,63
	Actor66: v27
		Owner: Neutral
		Location: 47,49
	Actor67: v27
		Owner: Neutral
		Location: 63,47
	Actor68: v28
		Owner: Neutral
		Location: 62,44
	Actor69: v28
		Owner: Neutral
		Location: 44,50
	Actor70: v28
		Owner: Neutral
		Location: 48,68
	Actor71: v29
		Owner: Neutral
		Location: 49,63
	Actor72: v29
		Owner: Neutral
		Location: 50,46
	Actor73: v29
		Owner: Neutral
		Location: 65,44
	Actor74: v30
		Owner: Neutral
		Location: 50,44
	Actor75: v30
		Owner: Neutral
		Location: 43,63
	Actor76: v30
		Owner: Neutral
		Location: 67,46
	Actor77: v23
		Owner: Neutral
		Location: 64,47
	Actor78: v23
		Owner: Neutral
		Location: 48,50
	Actor82: t18
		Owner: Neutral
		Location: 67,51
	Actor83: t18
		Owner: Neutral
		Location: 51,65
	Actor84: t18
		Owner: Neutral
		Location: 44,51
	Actor85: t08
		Owner: Neutral
		Location: 61,45
	Actor86: t08
		Owner: Neutral
		Location: 48,44
	Actor88: t08
		Owner: Neutral
		Location: 64,68
	Actor89: t08
		Owner: Neutral
		Location: 64,54
	Actor79: t08
		Owner: Neutral
		Location: 44,64
	Actor87: t09
		Owner: Neutral
		Location: 67,59
	Actor90: t09
		Owner: Neutral
		Location: 57,45
	Actor91: t09
		Owner: Neutral
		Location: 45,59
	Actor92: t04
		Owner: Neutral
		Location: 59,65
	Actor93: t04
		Owner: Neutral
		Location: 45,52
	Actor80: splitblue
		Owner: Neutral
		Location: 59,53
	Actor81: splitblue
		Owner: Neutral
		Location: 51,59
	Actor94: rock7
		Owner: Neutral
		Location: 60,41
	Actor95: rock2
		Owner: Neutral
		Location: 73,47
	Actor96: rock1
		Owner: Neutral
		Location: 70,41
	Actor97: rock5
		Owner: Neutral
		Location: 73,44
	Actor98: rock4
		Owner: Neutral
		Location: 67,39
	Actor99: rock1
		Owner: Neutral
		Location: 46,39
	Actor100: rock2
		Owner: Neutral
		Location: 40,41
	Actor101: rock3
		Owner: Neutral
		Location: 38,46
	Actor102: rock5
		Owner: Neutral
		Location: 38,43
	Actor103: rock5
		Owner: Neutral
		Location: 38,64
	Actor104: rock6
		Owner: Neutral
		Location: 40,68
	Actor105: rock4
		Owner: Neutral
		Location: 44,72
	Actor106: rock7
		Owner: Neutral
		Location: 47,71
	Actor107: rock7
		Owner: Neutral
		Location: 70,71
	Actor108: rock6
		Owner: Neutral
		Location: 74,67
	Actor109: rock2
		Owner: Neutral
		Location: 65,73
	Actor110: rock1
		Owner: Neutral
		Location: 74,63
	Actor111: rock5
		Owner: Neutral
		Location: 76,71
	Actor112: rock4
		Owner: Neutral
		Location: 71,73
	Actor113: rock1
		Owner: Neutral
		Location: 36,67
	Actor114: rock6
		Owner: Neutral
		Location: 35,39
	Actor115: rock6
		Owner: Neutral
		Location: 72,39
	Actor117: splitblue
		Owner: Neutral
		Location: 110,110
	Actor116: splitblue
		Owner: Neutral
		Location: 3,3
	Actor119: split3
		Owner: Neutral
		Location: 29,17
	Actor125: split3
		Owner: Neutral
		Location: 23,23
	Actor126: split3
		Owner: Neutral
		Location: 17,29
	Actor127: split3
		Owner: Neutral
		Location: 84,96
	Actor128: split3
		Owner: Neutral
		Location: 90,90
	Actor129: split3
		Owner: Neutral
		Location: 96,84
	Actor150: rock6
		Owner: Neutral
		Location: 83,68
	Actor151: rock1
		Owner: Neutral
		Location: 27,41
	Actor118: split2
		Owner: Neutral
		Location: 69,100
	Actor120: split2
		Owner: Neutral
		Location: 42,12
	Actor121: split2
		Owner: Neutral
		Location: 81,84
	Actor122: split2
		Owner: Neutral
		Location: 86,79
	Actor123: split2
		Owner: Neutral
		Location: 31,27
	Actor124: split2
		Owner: Neutral
		Location: 26,32
	Actor130: split2
		Owner: Neutral
		Location: 23,47
	Actor131: split2
		Owner: Neutral
		Location: 90,65
	Actor132: t18
		Owner: Neutral
		Location: 43,99
	Actor133: t18
		Owner: Neutral
		Location: 34,104
	Actor134: t08
		Owner: Neutral
		Location: 37,96
	Actor135: t08
		Owner: Neutral
		Location: 42,106
	Actor136: t09
		Owner: Neutral
		Location: 30,101
	Actor137: t04
		Owner: Neutral
		Location: 39,101
	Actor138: t18
		Owner: Neutral
		Location: 71,12
	Actor139: t18
		Owner: Neutral
		Location: 63,16
	Actor140: t08
		Owner: Neutral
		Location: 66,11
	Actor141: t08
		Owner: Neutral
		Location: 71,6
	Actor142: t04
		Owner: Neutral
		Location: 72,15
	Actor143: t09
		Owner: Neutral
		Location: 64,8
	Actor144: t04
		Owner: Neutral
		Location: 67,15
	Actor145: v21
		Owner: Neutral
		Location: 74,12
	Actor146: v20
		Owner: Neutral
		Location: 64,4
	Actor147: v23
		Owner: Neutral
		Location: 63,12
	Actor148: v27
		Owner: Neutral
		Location: 61,13
	Actor149: v20
		Owner: Neutral
		Location: 44,102
	Actor152: v24
		Owner: Neutral
		Location: 32,101
	Actor153: v27
		Owner: Neutral
		Location: 34,96
	Actor154: hosp
		Owner: Neutral
		Location: 61,22
	Actor155: hosp
		Owner: Neutral
		Location: 50,88
	Actor156: rock4
		Owner: Neutral
		Location: 31,54
	Actor157: rock1
		Owner: Neutral
		Location: 34,59
	Actor158: rock1
		Owner: Neutral
		Location: 59,74
	Actor159: rock4
		Owner: Neutral
		Location: 51,77
	Actor160: rock4
		Owner: Neutral
		Location: 80,56
	Actor161: rock6
		Owner: Neutral
		Location: 71,53
	Actor162: rock6
		Owner: Neutral
		Location: 55,33
	Actor163: rock4
		Owner: Neutral
		Location: 53,38
	Actor164: t08
		Owner: Neutral
		Location: 93,53
	Actor165: t08
		Owner: Neutral
		Location: 100,60
	Actor166: t18
		Owner: Neutral
		Location: 103,56
	Actor167: t18
		Owner: Neutral
		Location: 97,48
	Actor168: t18
		Owner: Neutral
		Location: 18,52
	Actor169: t18
		Owner: Neutral
		Location: 11,61
	Actor170: t18
		Owner: Neutral
		Location: 34,63
	Actor171: t08
		Owner: Neutral
		Location: 17,61
	Actor172: t08
		Owner: Neutral
		Location: 7,49
	Actor173: split2
		Owner: Neutral
		Location: 88,13
	Actor174: split2
		Owner: Neutral
		Location: 22,97
	Actor175: hosp
		Owner: Neutral
		Location: 107,5
	Actor176: hosp
		Owner: Neutral
		Location: 5,106
	Actor177: t18
		Owner: Neutral
		Location: 12,106
	Actor178: t08
		Owner: Neutral
		Location: 4,100
	Actor179: t18
		Owner: Neutral
		Location: 108,11
	Actor180: t08
		Owner: Neutral
		Location: 99,7
	Actor181: t04
		Owner: Neutral
		Location: 106,14
	Actor182: t04
		Owner: Neutral
		Location: 98,10
	Actor183: t04
		Owner: Neutral
		Location: 103,2
	Actor184: t04
		Owner: Neutral
		Location: 8,100
	Actor185: t04
		Owner: Neutral
		Location: 19,108
	Actor186: t04
		Owner: Neutral
		Location: 16,99
	Actor187: t09
		Owner: Neutral
		Location: 8,107
	Actor188: t09
		Owner: Neutral
		Location: 107,9
	Actor189: rock4
		Owner: Neutral
		Location: 107,27
	Actor190: rock7
		Owner: Neutral
		Location: 106,37
	Actor191: rock5
		Owner: Neutral
		Location: 100,33
	Actor192: rock6
		Owner: Neutral
		Location: 101,21
	Actor193: rock2
		Owner: Neutral
		Location: 108,32
	Actor194: rock1
		Owner: Neutral
		Location: 96,26
	Actor195: rock1
		Owner: Neutral
		Location: 15,78
	Actor196: rock6
		Owner: Neutral
		Location: 9,77
	Actor197: rock5
		Owner: Neutral
		Location: 4,87
	Actor198: rock7
		Owner: Neutral
		Location: 2,72
	Actor199: rock4
		Owner: Neutral
		Location: 3,76
	Actor200: rock1
		Owner: Neutral
		Location: 4,81
	Actor201: rock2
		Owner: Neutral
		Location: 14,84
	Actor202: t04
		Owner: Neutral
		Location: 73,104
	Actor205: t04
		Owner: Neutral
		Location: 108,76
	Actor209: t04
		Owner: Neutral
		Location: 7,35
	Actor210: t09
		Owner: Neutral
		Location: 3,29
	Actor211: t09
		Owner: Neutral
		Location: 30,3
	Actor217: t08
		Owner: Neutral
		Location: 75,102
	Actor203: mpspawn
		Owner: Neutral
		Location: 8,26
	Actor204: mpspawn
		Owner: Neutral
		Location: 17,17
	Actor206: mpspawn
		Owner: Neutral
		Location: 26,8
	Actor207: mpspawn
		Owner: Neutral
		Location: 87,105
	Actor212: mpspawn
		Owner: Neutral
		Location: 96,96
	Actor213: mpspawn
		Owner: Neutral
		Location: 105,87
	Actor214: cstlwll
		Owner: Neutral
		Location: 50,61
	Actor215: cstlwll
		Owner: Neutral
		Location: 49,61
	Actor216: cstlwll
		Owner: Neutral
		Location: 49,58
	Actor218: cstlwll
		Owner: Neutral
		Location: 49,59
	Actor219: cstlwll
		Owner: Neutral
		Location: 49,60
	Actor220: cstlwll
		Owner: Neutral
		Location: 51,61
	Actor221: cstlwll
		Owner: Neutral
		Location: 52,61
	Actor222: cstlwll
		Owner: Neutral
		Location: 61,54
	Actor223: cstlwll
		Owner: Neutral
		Location: 61,53
	Actor224: cstlwll
		Owner: Neutral
		Location: 61,52
	Actor225: cstlwll
		Owner: Neutral
		Location: 61,51
	Actor226: cstlwll
		Owner: Neutral
		Location: 60,51
	Actor227: cstlwll
		Owner: Neutral
		Location: 59,51
	Actor228: cstlwll
		Owner: Neutral
		Location: 58,51
	Actor229: cstlwll
		Owner: Neutral
		Location: 59,61
	Actor230: cstlwll
		Owner: Neutral
		Location: 60,61
	Actor231: cstlwll
		Owner: Neutral
		Location: 61,61
	Actor232: cstlwll
		Owner: Neutral
		Location: 61,60
	Actor233: cstlwll
		Owner: Neutral
		Location: 61,59
	Actor236: cstlwll
		Owner: Neutral
		Location: 49,51
	Actor237: cstlwll
		Owner: Neutral
		Location: 49,52
	Actor238: cstlwll
		Owner: Neutral
		Location: 49,53
	Actor239: cstlwll
		Owner: Neutral
		Location: 50,51
	Actor240: cstlwll
		Owner: Neutral
		Location: 51,51
	Actor208: split3
		Owner: Neutral
		Location: 14,82
	Actor234: split3
		Owner: Neutral
		Location: 5,74
	Actor235: split3
		Owner: Neutral
		Location: 3,86
	Actor241: split3
		Owner: Neutral
		Location: 108,35
	Actor242: split3
		Owner: Neutral
		Location: 102,26
	Actor243: split3
		Owner: Neutral
		Location: 95,29
	Actor244: v19
		Owner: Neutral
		Location: 56,86
	Actor245: v19
		Owner: Neutral
		Location: 54,84
	Actor246: v19
		Owner: Neutral
		Location: 56,26
	Actor247: v19
		Owner: Neutral
		Location: 58,28
	Actor248: v19
		Owner: Neutral
		Location: 87,70
	Actor249: v19
		Owner: Neutral
		Location: 25,42
	Actor250: v19
		Owner: Neutral
		Location: 51,53
	Actor251: v19
		Owner: Neutral
		Location: 59,59
	Actor252: v19
		Owner: Neutral
		Location: 3,111
	Actor253: v19
		Owner: Neutral
		Location: 2,110
	Actor256: v19
		Owner: Neutral
		Location: 110,2
	Actor257: v19
		Owner: Neutral
		Location: 111,3
	Actor254: v19.husk
		Owner: Neutral
		Location: 70,25
	Actor255: v19.husk
		Owner: Neutral
		Location: 59,14
	Actor258: v19.husk
		Owner: Neutral
		Location: 40,87
	Actor259: v19.husk
		Owner: Neutral
		Location: 53,99
	Actor260: mpspawn
		Owner: Neutral
		Location: 105,105
	Actor261: mpspawn
		Owner: Neutral
		Location: 12,11
	Actor262: split2
		Owner: Neutral
		Location: 38,84
	Actor263: split2
		Owner: Neutral
		Location: 72,28
	Actor264: split3
		Owner: Neutral
		Location: 12,3
	Actor266: split3
		Owner: Neutral
		Location: 3,12
	Actor265: split3
		Owner: Neutral
		Location: 110,101
	Actor267: split3
		Owner: Neutral
		Location: 101,110

Rules: yaml/rules.yaml, yaml/upgrades.yaml

Sequences: yaml/sequences.yaml

Weapons: yaml/weapons.yaml

Music: yaml/music.yaml
